package cn.novalon.gym.manage.groupcourse.enums;

/**
 * 团课状态机事件枚举
 * 
 * @author 张翔
 * @date 2026-06-02
 */
public enum CourseEvent {
    
    CANCEL("取消课程"),
    END("结束课程"),
    START("开始课程");

    private final String desc;

    CourseEvent(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}